/* ------------------------------------------------------------------------------------------------------------------------

	css colour tags

------------------------------------------------------------------------------------------------------------------------ */

/* css */
body, .photo-background {color: #000000;

background: #4F9893; /* Old browsers */
background: -moz-linear-gradient(left,  #4F9893 0%, #3A898E 25%, #3A898E 75%, #4F9893 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4F9893), color-stop(25%,#3A898E), color-stop(75%,#3A898E), color-stop(100%,#4F9893)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #4F9893 0%,#3A898E 25%,#3A898E 75%,#4F9893 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #4F9893 0%,#3A898E 25%,#3A898E 75%,#4F9893 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #4F9893 0%,#3A898E 25%,#3A898E 75%,#4F9893 100%); /* IE10+ */
background: linear-gradient(to right,  #4F9893 0%,#3A898E 25%,#3A898E 75%,#4F9893 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4F9893', endColorstr='#4F9893',GradientType=1 ); /* IE6-9 */

}
a { color: #3A898E; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #333333; }

#wrap { border-top-color: #6EA8C4; }
#top { background-color: #00428E; }

/* header & navigation colours */
#headings h1 a { color: #F4F4EB; }
#headings h1 span { color: #6EA8C4; }
a.zocial.flat { color: #F4F4EB }
a.zocial.flat:hover { color: #FFFFFF }

#wrap-nav {}
#navigation a { color: #F4F4EB }
#navigation ul li li { background: #F4F4EB }
#navigation ul li li a { color: #00428E }
#navigation ul li li a:hover { color: #EA8737 }
#navigation li a:hover { color: #02FBEC }
#navigation li.sfHover > a, #navigation li.currentAncestor > a, #navigation > ul > li.current a { color: #02FBEC }
.menu li { }
.menu a.menuDrop, .menu li.sfHover li a.menuDrop, .menu li li.sfHover li a.menuDrop { border-left-color: #69A398 }
.menu { }

#menu-icon { color: #F4F4EB }

/* banner colours */
#banner, #slides .static { background-color: #F4F4EB }

#main-container { background-color: #F5F4EB; }

/* main container colours */
.blog-entry { border-bottom-color: #69A398; }
.blog-entry	blockquote { border-left-color: #69A398; }
.filesharing-description { border-bottom-color: #69A398; }
.movie-thumbnail-frame img { border-color: #69A398; }
.thumbnail-frame img { border-color: #69A398; }
#pagination { border-color: #69A398; }
#pagination li.current { background: #69A398; }
.photo-background { background-color: #4F9893;color: #000000; }
.photo-background img { border-color: #69A398; }
.photo-title { color: #F4F4EB; }
.photo-caption { color: #6EA8C4; }
.form-input-field { border-color: #69A398; }
hr {border-top-color: #69A398; }

/* sidebar and widgets colours */
#secondary-container { color: #3A898E; }
#secondary-container a { color: #5E5B46; }
#plugin-sidebar { border-top-color: #69A398; }
#blog-categories, #blog-archives { border-bottom-color: #69A398; }

/* extracontent colours */
#extraContainer3 { background: #5694BA }
#extraContainer3, #extraContainer3 p { color: #FFFFFF; }
#extraContainer3 h2, #extraContainer3 h3, #extraContainer3 h2 a, #extraContainer3 h3 a { color: #E91A39 ; }
#extraContainer3 a { color: #C0C202; }

#bottom { color: #D1D1D1;background: #0E0E0E; }
#bottom h2, #bottom h3, #bottom h2 a, #bottom h3 a { color: #9E9E9E ; }
#bottom a { color: #A3A3A3; }

/* breadcrumb colours */
#breadcrumb { background-color: #2B85D4; }
#breadcrumb ul { color: #FFFFFF !important; }
#breadcrumb a { color: #0DCDFB !important; }

/* footer colours */
#footer-container { border-top-color: #69A398;border-bottom-color: #69A398 }
footer { background-color: #00428E;color: #F4F4EB; }
footer a { color: #AAF8FF; }

/* 3rd party colours */
#tweets .user { background: #69A398; }